<%@ Page Language="C#" AutoEventWireup="true" debug="true"  CodePage="65001" Inherits="WinLibClass.Form.Admin.Dialog.DlgFirm"  %>		
		
<script>

jQuery(document).ready(function(){
	jQuery("div[class='SelectDiv']").click(function(){
		//var id= this.id.substr(5);
		jQuery("#dlg_firmId").val(jQuery(this).attr("idValue"));
		jQuery("#dlg_CompanyName").val(jQuery(this).attr("CompanyName"));
		jQuery("#dlg_CompanyAddress").val(jQuery(this).attr("CompanyAddress"));
		jQuery("#dlg_CompanyLogo").val(jQuery(this).attr("CompanyLogo"));

		FirmSelectSub();
		Common.EditDialgClose("DlgFirmList");
	});
});

function FirmSelectSub(){
	jQuery("#CompanyName").val(jQuery("#dlg_CompanyName").val());
	jQuery("#CompanyId").val(jQuery("#dlg_firmId").val());
	jQuery("#CompanyLogo").val(jQuery("#dlg_CompanyLogo").val());
}

</script>




<div style="margin-left:0px;width:700px;border:0px solid #97BDE8;height:auto;">
<div style="height:25px;margin:3px 3px 3px 3px;border-bottom:2px dotted #97BDE8;text-align:left;display:none;">
<b>会员昵称关键字</b>:<input type="text" id="inputSelectText" value="<%//=strUserNickNameCh%>" />
<input type="button" value="查询..." onclick='LoadData(0);' />
<input type="hidden" id="dlg_firmId" value="" />
<input type="hidden" id="dlg_CompanyName" value="" />
<input type="hidden" id="dlg_CompanyAddress" value="" />
<input type="hidden" id="dlg_CompanyLogo" value="" />

</div>


<asp:Repeater id="rpList" runat="server">
<ItemTemplate>
<div class="SelectDiv" style="width:220px;height:40px;background-color:<%#Eval("id").Equals(Id)?"#dddddd":"#ffffff"%>;" id="firm_<%#Eval("id")%>" CompanyName="<%#Eval("CompanyName")%>"
	CompanyAddress="<%#Eval("CompanyAddress")%>" CompanyLogo="<%#Eval("CompanyLogo")%>" idValue="<%#Eval("id")%>">
	<li style="height:30px;line-height:30px;"><%#Eval("CompanyName")%></li>
</div>
</ItemTemplate>
</asp:Repeater>


</div>


<div class="page" style="margin-left:-13px"><%=strPageInfo%></div>